/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }
    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }




body {
	text-align: left;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	
	font-size: 13px;
	line-height:16px;
	color: #333;
	
	font-family: "cronos-pro","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
}

p {
	margin-bottom:16px;
}

a:link {
	color:#777;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#e9cf69;
	
	transition:  .5s;
	-moz-transition:  .5s; /* Firefox 4 */
	-webkit-transition:  .5s; /* Safari and Chrome */
	-o-transition:  .5s; /* Opera */
}

strong {
	font-weight: 600;
	font-size:10px;
	color:#000;
	
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 500;
}

#Container {
	width: 1000px;
	margin:0 auto;
	height: 634px;
	position: relative;
	border: 1px none #999999;
	padding: 0px;
	margin-top: 10px;
	background-color: #FFFFFF;
	
	
    -webkit-box-shadow:  4px 4px 10px 0px #999999;
    box-shadow:  4px 4px 10px 0px #999999;
        
}

#Logo {
	width: 192px;
	height: 48px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 28px;
	top: 23px;
	
	line-height:48px;
	text-indent:-9999px;


}

#Logo a {
	padding: 0px;
	margin: 0px;
	display:block;
	text-decoration:none;
	
	
	background-image:url(../img-site/logo.jpg);
	background-repeat:no-repeat;
	
}

#Logo a:hover {
	background-image:url(../img-site/logo_over.jpg);
	background-repeat:no-repeat;
}

#Look {
	width: 215px;
	height: 150px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 383px;
	top: 210px;
}

#Address {
	width: 660px;
	height: 51px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 297px;
	top: 22px;
	z-index: 5;
	font-family: "prenton-condensed","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 12px;
	color: #000;
	letter-spacing: 1px;
	line-height: 18px;
}

#Address a:link {
	color:#000;
}

#Address a:hover {
	color:#e9cf69;
}

.hashmark {
	font-size:17px;
	line-height:0;
}

.addressColumn {
	padding: 0px;
	margin: 0px;
	float:left;
	width:150px;
	
}

/* #MainNavigation
================================================== */

#MainNavigation {
	/*width: 188px;*/
	height: 10px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 30px;
	top: 593px;   /* originally 593px */
	z-index: 5;
	
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	
	letter-spacing:1px;
}

#MainNavigation ul {
	padding: 0px;
	margin: 0px;
	text-transform:uppercase;
	font-size:10px;
}

#MainNavigation ul li {
	padding: 0 10px 0 0;
	margin: 0px;
	float:left;
}

#MainNavigation ul li a {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color: #333;
}

#MainNavigation ul li a:hover {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}

#MainNavigation ul li .current {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}


/* #SubMenu
================================================== */

#SubMenu {
	position: absolute;
	left: 30px;
	top: 310px;
	height: 100px;
	/*width: 200px;*/
	
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:10px;
	
	letter-spacing:1px;
}

#SubMenu h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	text-transform:uppercase;
}


#SubMenu h3 a {
	margin:0;
	padding:0;
	color:#333;
	text-decoration:none;
}

#SubMenu h3 a:hover {
	margin:0;
	padding:0;
	color:#e9cf69;
	text-decoration:none;
	
	text-shadow:0px 0px 15px #f8e48c;
	
	transition:  .5s;
	-moz-transition:  .5s; /* Firefox 4 */
	-webkit-transition:  .5s; /* Safari and Chrome */
	-o-transition:  .5s; /* Opera */
}

#SubMenu ul {
	padding: 0;
	margin: 0px;
	text-transform:uppercase;
}

#SubMenu ul li {
	padding: 0 10px 0 0;
	margin: 0px;
}

#SubMenu ul li a {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color: #333;
}

#SubMenu ul li a:hover {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}

#SubMenu ul li .current {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}




/* #AccordionMenu
================================================== */

#accordion {
	position: absolute;
	left: 29px;
	top: 310px;
	height: 100px;
	width: 242px;
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 10px;
	letter-spacing: 1px;
}

#accordion h3 {
	margin:0;
	padding:0;
	font-weight:normal;
	text-transform:uppercase;
}


#accordion h3 a {
	margin:0;
	padding:0;
	color:#333;
	text-decoration:none;
}

#accordion h3 a:hover {
	margin:0;
	padding:0;
	color:#e9cf69;
	text-decoration:none;
	
	
	transition:  .5s;
	-moz-transition:  .5s; /* Firefox 4 */
	-webkit-transition:  .5s; /* Safari and Chrome */
	-o-transition:  .5s; /* Opera */
}

#accordion ul {
	padding: 0px 0 0 20px;
	margin: 0px;
	text-transform:uppercase;
}

#accordion ul li {
	padding: 0 10px 0 0;
	margin: 0px;
}

#accordion ul li a {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color: #333;
}

#accordion ul li a:hover {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}

#accordion ul li .current {
	padding: 0px;
	margin: 0px;
	text-decoration:none;
	color:#e9cf69;
}



#TextContainer {
	margin: 0px;
	position: absolute;
	left: 300px;
	top: 26px;
	/*height: 600px;*/
}

.aboutbio {
	padding: 120px 140px 0 0;
	width: 520px;
}

.aboutlist {
	padding: 10px 0 0 0;
	width: 660px;
	font-size:12px;
}



#TextContainerColumn1 {
	margin: 0px;
	padding: 10px 0 0 0;
	width: 260px;
	position: absolute;
	left: 300px;
	top: 26px;
	font-size:12px;
}

#TextContainerColumn2 {
	margin: 0px;
	padding: 10px 0 0 0;
	width: 260px;
	position: absolute;
	left: 560px;
	top: 26px;
	font-size:12px;
}


#TextContainerColumn1 a {
	color:#000;
}

#TextContainerColumn1 a:hover {
	color:#e9cf69;
	
	transition:  0s;
	-moz-transition:  0s; /* Firefox 4 */
	-webkit-transition:  0s; /* Safari and Chrome */
	-o-transition:  0s; /* Opera */
}

#TextContainerColumn2 a {
	color:#000;
}

#TextContainerColumn2 a:hover {
	color:#e9cf69;
	
	transition:  0s;
	-moz-transition:  0s; /* Firefox 4 */
	-webkit-transition:  0s; /* Safari and Chrome */
	-o-transition:  0s; /* Opera */
}

.contact {
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	
	 text-transform:uppercase;
	 padding-top:280px;
	 letter-spacing:1px;
	 font-size:10px;
	 color:#333;
}

.contact a {
	color:#333;
}

.contact a:hover {
	color:#e9cf69;
}








#ImgContainer {
	margin: 0px;
	padding: 0px;
	height: 505px;
	width: 660px;
	position: absolute;
	left: 300px;
	top: 25px;
}

.projectTitle {
	padding-left:5px;
	font-weight: 600;
	font-size:10px;
	color:#000;
	text-transform:uppercase;
	letter-spacing:1px;
	
	font-family: "prenton","Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 300;
}
